GNOME-CONVERT(1)

NAME
gnome-convert - Tool for gnome-help-browser

SYNOPSIS
gnome-convert

DESCRIPTION

gnome-convert is needed by gnome-help-browser to convert text to html.

OPTIONS

No options. This program is called internally by gnome-help-browser.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).